@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#cfe2f3; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_458 .fs-48 { font-size:24px; }
#txtBox_458 .wse-txt-bs { font-size:6px; }
#txtBox_458 .wse-txt-bm { font-size:8px; }
#txtBox_458 .wse-txt-bl { font-size:10px; }
#txtBox_458 .wse-txt-h6 { font-size:8px; }
#txtBox_458 .wse-txt-h5 { font-size:12px; }
#txtBox_458 .wse-txt-h4 { font-size:18px; }
#txtBox_458 .wse-txt-h3 { font-size:24px; }
#txtBox_458 .wse-txt-h2 { font-size:31px; }
#txtBox_458 .wse-txt-h1 { font-size:18px; }
#pasteDiv_430 { top:393px; left:10px; width:300px; height:735px; z-index:101; }
#pasteDiv_431 { top:411px; left:20px; width:280px; height:186px; z-index:109; }
#txtBox_442 { top:255px; left:0px; width:320px; height:2461px; z-index:110; }
#txtBox_449 { top:217px; left:1px; width:320px; height:38px; z-index:103; }
#txtBox_451 { top:166px; left:0px; width:320px; height:49px; z-index:102; }
#imageContainer_455 { top:0px; left:0px; width:120px; height:140px; z-index:104; }
#imageContainer_455 img { margin-top:0px; margin-left:-10px; width:140px; height:140px; }
#txtBox_457 { top:52px; left:10px; width:300px; height:88px; z-index:106; }
#txtBox_458 { top:8px; left:0px; width:319px; height:47px; z-index:107; }
#imageContainer_459 { top:0px; left:0px; width:120px; height:120px; z-index:108; }
#imageContainer_459 img { margin-top:0px; margin-left:0px; width:120px; height:120px; }
#stripTool_456 { top:0px; left:0px; width:100%; height:157px; z-index:105; }
#body-content { height:2716px; }
/* End Viewport phone */
}